.seminars-grid-double {
    display: grid;
    /* На смартфонах — 1 в ряд */
    grid-template-columns: 1fr;
    gap: 20px;
    align-items: stretch;
    height: 100%;
}
.seminar_title:hover {
    text-decoration: underline;
}
.seminars-grid-more .btn-primary {
    padding: 15px 32px 13px 32px !important;
}
@media (min-width: 768px) {
    .seminars-grid-double {
        /* Начиная с планшетов — строго 2 в ряд (50% / 50%) */
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 768px) {
    .seminars-grid-bottom {
        margin-top: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .sem-grid-dates,
    .seminars-grid-more {
        flex: none;
        width: 100%;
        text-align: left;
    }

    .seminars-grid-double .seminar_title {
        font-size: 16px!important;
        line-height: 1.4!important;
    }

    .sem-grid-dates .cont-town-mp {
        font-size: 14px!important;
        text-align: left!important;
    }

    .sem-grid-dates .item-date-box {
        font-size: 12px!important;
        text-align: left!important;
    }

    .sem-grid-dates {
        order: 1;
    }

    .seminars-grid-more {
        order: 2;
    }
    .seminars-grid-double .seminar_title {
        padding: 10px 0 15px 0!important;
    }
    .seminars-grid-double .seminars-grid-more .btn-primary {
        /*max-width: 130px !important;*/
        padding: 15px 22px 13px 22px !important;
        text-align: center;
    }
}

.seminars-grid-bottom {
    display: flex;
    justify-content: space-between;
    margin-top: auto;
    align-items: flex-end;
}

.sem-grid-dates {
    text-align: right;
}
.sem-grid-dates .item-date-box {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5;
    text-align: right;
}
.sem-grid-dates .cont-town-mp {
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    text-align: right;
    color: var(--grey-extra-dark) !important
}

.seminars-grid-double .item-double {
    border: 1px solid #000;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    position: relative;
}
.seminars-grid-double .item-content {
    position: relative;
    display: flex;
    flex-direction: column;
    flex: 1;
}
.tags_mp a {
    padding: 2px 8px;
    border-radius: 15px;
    display: inline-block;
    background: var(--grey-extra-light);
    font-size: 12px;
    line-height: 1.5;
    color: var(--grey-extra-dark);
    margin-bottom: 5px;
}
.seminars-grid-double .seminar_title {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.2;
    color: #000;
    padding: 20px 0 40px 0;
    display: block;
}
.seminars-mp div.h1 {
    font-weight: 700;
    font-size: 44px;
    line-height: 1.2;
    margin: 0 0 20px;
}
section.seminars-mp {
    padding-top: 120px;
}

